﻿
@{
    ViewData["Title"] = "Törlés eredménye";
}
    <div class="bg-light p-3 border-dark border rounded">
        @if ((bool)ViewData["siker"])
        {
            <h1>Sikeresen törölte a @ViewData["törlendő"] fájlt!</h1>
        }
        else
        {
            <h1>A @ViewData["törlendő"] fájl törlése nem sikerült!</h1>
        }

        <div class="row">
            <div class="col-md-11"></div>
            <a asp-action="Index" class="btn btn-outline-info float-right">Vissza</a>
        </div>
    </div>